Subject: Re: new ae

From: "Bernardino Knoblock" <[email-masked]>
Date: Wed, 23 Aug 2006 03:08:21 -0700

Hi,
 
Not very good erecxction? You are welcome - http://tarinmdesinkepa.com

electronic scratching about, one of the computers in the language
department at the university had been able to translate it. But this
lyric was so dreadful that we threw it away and sang it in the